body,p,b,i,ul,ol,li,td { font-family: arial, helvetica, sans-serif; }
body { 
  background-color: #ffffff;
 }
h1,h2,h3,h4,h5 { font-family: arial, helvetica, sans-serif;
    font-weight: bold; }
li { padding: 3px }
code,pre,samp,var { white-space: pre;
  color: #882222;
  font-family: courier}
div.body { margin-left: 32px; }
pre { font-family: monospace; }
#box {  padding: 4px; 
  margin: 2px 1px 0px 10%;
  text-align: center;
  border: thin solid black;
  background-color: #ddddcc; color: red;
  width: 80%;
}
#def { padding: 1px 2px; 
  border: thin solid black;
  background-color: #dddd66; color: black;
  font-weight: bold;
  margin: 2px }

.configuration h4 { background-color: #dddd66; color: black;
  text-align: center;
  border: thin solid black;
  font-weight: bold
}
.configuration h2 { font-family: arial, helvetica, sans-serif;
           padding: 2px;
	   margin: 5px 2px 10px 0px;
	   color: #dddddd; 
	   background-color: #4466aa;
	   font-size: 125% }

.release .feature { padding: 1px; 
	   border: thin solid black;
           background-color: #dddd22; color: black;
	   margin: 2px 2px 1px }

.release h2 { font-family: arial, helvetica, sans-serif;
           padding: 1px;
	   margin: 1px 2px 10px 0px;
	   color: #dddddd; 
	   background-color: #4466aa;
	   font-size: 150% }

.release a:link { padding: 3px }
.release a:hover {
  padding: 1px;
  color: #dd2222;
  border: thin solid black;
  background-color: #dddd22 }

.faq h3 { font-family: arial, helvetica, sans-serif;
  font-weight: bold;
  text-align: center;
  border: thin solid black;
  padding: 2px;
  margin: 1px 2px 10px 0px;
  color: black; 
  background-color: #eeee77;
  font-size: 100% }

.head h1 { font-family: arial, helvetica, sans-serif;
  font-weight: bold;
  text-align: center;
  border: thin solid black;
  padding: 2px;
  margin: 1px 2px 10px 0px;
  color: black; 
  background-color: #eeee77;
  font-size: 150% }

.mail { background-color: #eeeeee;
	border: thin solid black; 
	padding: 4px;}
.mail .headers #from { font-weight: bold; background-color: #eeeeaa; }

.footer { 
 -moz-border-radius-bottomleft: 5em;
 -moz-border-radius-bottomright: 5em;
}

.header { 
  width: 95%;
  background-color: #0880b8;
  border: thin solid black; 
  -moz-border-radius: 1em;
  margin-bottom: 1em;
}

.title { 
  color: #50d0ff;
  position: relative;
  margin-top: -0.25em;
  padding-bottom: 0.25em;
  font-family: arial, helvetica;
  font-size: 200%;
  text-align: center;
}

.subtitle { 
  color: #30c0f0;
  position: relative;
  margin-left: 1em;
  margin-top: 0.5em;
  font-family: arial, helvetica;
  font-size: 75%;
  text-align: left;
}


.news h3 { 
  font-family: arial, helvetica;
  font-size: 125%;
  font-weight: bold;
  text-align: center;
}

.newsitem h4 { 
  background-color: #aaaadd;
  margin: 0px;
  padding: 0.25em;
  font-family: arial, helvetica;
  font-weight: normal;
  text-align: left;
  border-bottom: 1px solid black;
}

.newsitem p { 
  padding: 0px;
  margin: 0px;
  padding-left: 0.25em;
  padding-right: 0.25em;
  text-align: justify;
}

.newsitem { 
  width: 95%;
  padding: 0px;
  margin: 0px;
  margin-bottom: 0.75em;
  border: 1px solid black; 
  background-color: #cccccc;
}

.newstitle { 
  font-weight: bold;
}

.feedTitle { 
  color: #333377;
  margin: 0px;
  padding: 0.125em;
  font-family: arial, helvetica;
  font-weight: normal;
  font-size: 110%;
  text-align: center;
  border-bottom: 1px solid black;
  background-color: #aaaacc;
}

.feedburnerFeedBlock ul {
  margin: 0px;
  padding: 0.125em;
}

.feedburnerFeedBlock li {
  display: inline;
  margin-left: 0.1em;
  padding: 0.125em;
}

.feedburnerFeedBlock div {
  margin-left: 0.2em;
  padding: 0.125em;
}

.honeyd_nav h4 { 
  color: #333377;
  margin: 0px;
  padding: 0.125em;
  font-family: arial, helvetica;
  font-weight: normal;
  font-size: 110%;
  text-align: center;
  border-bottom: 1px solid black;
  background-color: #aaaacc;
}

.honeyd_nav h5 { 
  color: #333377;
  margin: 0px;
  margin-top: -1em;
  padding: 0.125em;
  font-family: arial, helvetica;
  font-weight: normal;
  font-size: 110%;
  text-align: center;
  border-top: 1px solid black;
  background-color: #aaaacc;
}

.honeyd_nav p { 
  margin: 0px;
  padding: 0.25em;
  text-align: left;
}

.honeyd_nav { 
  width: 95%;
  padding: 0px;
  margin: 2px;
  margin-bottom: 0.75em;
  border: 1px solid black; 
  background-color: #ccccee;
}

.status h4 { 
  color: #445588;
  background-color: #cc7777;
  margin: 0px;
  padding: 0.15em;
  font-size: 115%;
  font-family: arial, helvetica;
  font-weight: bold;
  text-align: center;
}

.status p { 
  padding: 0.25em;
  margin: 0px;
  text-align: center;
}

.status { 
  width: 100%;
  padding: 0px;
  margin: 0px;
  margin-bottom: 0.75em;
  border: 1px solid black; 
  background-color: #cccccc;
}

.status table {
  margin: 1em;
  width: 100%;
  border-right: 1px solid black; 
  border-bottom: 1px solid black; 
}

.status td { 
  padding: 2px;
  border-left: 1px solid black; 
  border-top: 1px solid black; 
  background-color: #dddddd;
}

td.statusleft { text-align: right; }
td.statusright { text-align: center; }

.section { 
  margin-top: 2em;
}

.section h1 {
  padding: .5em;
  margin: -.5em 1em 0.5em 0;
  font-family: Verdana, sans-serif;
  font-size: 1.1em;
  float: left;
  width: 10em;
  text-align: left;
  background: #cc7777;
  color: #000;
  text-transform: uppercase;
  border: 1px solid black; 
}

.section p { 
  margin-top: 1em;
  padding-top: 1em;
  border-top: 1px solid black;
}

.invisible {
  background-color: #eeeeee;
  color: #eeeeee;
}

.invisible A:link{color: #eeeeee}
.invisible A:visited{color: #eeeeee}
.invisible A:active{color: #eeeeee}
